## bt-dw1705-firmware 0.01

=== debian/changelog ===
bt-dw1705-firmware (1:0.01) precise; urgency=medium

  * Initial release.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Tue, 23 Dec 2014 18:36:58 +0800
