=== debian/control ===
Source: bt-dw1705-firmware
Section: devel
Priority: optional
Maintainer: Shengyao Xue <shengyao.xue@canonical.com>
Build-Depends: debhelper (>= 7.0.50~) 

Package: bt-dw1705-firmware
Architecture: all
Depends:
Description: for retire bt-dw1705-firmware.
